#view-bankingReview {
  p {
    text-align:center;
    word-break: normal;
  }

  #bankingReview-proposal {
    margin-top: 10%;
    position: relative;

    table {
      margin-bottom: 12px;
      th {
        padding-top: 12px;
        padding-bottom: 8px;
      }
      #bankingReview-action {
        padding-top: 12px;
      }
    }
  }

  #bankingReview-message {
    color: red;
    text-align: center;
  }

  #bankingReview-proposal {
    border-radius: 8px;
    border: 1px solid $border-color;
    padding: 12px;
    display: block;
    margin-bottom: 1em;

    table {
      width: 100%;
      margin-left: 1em;

      td {
        vertical-align: top;
      }
    }
  }

  #bankingReview-form {
    position: relative;
  }
  
  #bankingReview-source {
    overflow-wrap: break-word;
    max-width: 1em;
  }
  #bankingReview-target {
    overflow-wrap: break-word;
    max-width: 1em;
  }

  #bankingReview-spinner {
    display: block;
    background: linear-gradient(rgba(255,255,255,0.6),rgba(255,255,255,0.7),rgba(255,255,255,0));
    width: calc(100% - 48px);
    height: calc(100% - 80px);
    top: 80px;
    text-align: center;
    position: absolute;
    .spinner-loader {
      margin-top: 25vh;
      margin-left: 0;
    }
  }

  #bankingReview-spinner-message {
    margin-top: 24px;
    font-size: 1.2em;
    font-weight: bold;
  }


  //
  // Buttons
  //

  #bankingReview-cancel {
    width: 32%;
    margin-right: 2%;
  }

  #bankingReview-confirm {
    width: 60%;
  }

}
